Source: poe.app
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders: Yavor Doganov <yavor@gnu.org>
Build-Depends: debhelper (>= 11),
	       quilt,
	       libgnustep-gui-dev,
	       libvorbis-dev,
	       imagemagick
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/gnustep-team/poe.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/poe.app
Homepage: https://www.eskimo.com/~pburns/Poe/

Package: poe.app
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${gnustep:Depends}
Description: Vorbis comment editor
 Poe is a vorbis comment editor for GNUstep. It tries to follow the
 vorbis comment header specification closely, while being convenient
 and flexible to use.
